graphic.default.extension
Prev | Miscellaneous | Next

## Name

graphic.default.extension — Default extension for graphic filenames

## Synopsis

§104: §148
      1| <xsl:param name="graphic.default.extension"/>

## Description

If a `graphic` or `mediaobject` includes a reference to a filename that does not include an extension, and the `format` attribute is unspecified, the default extension will be used.

Prev | Up | Next
Miscellaneous | Home | formal.procedures